.freelance-hero .bg-shape:after {
    box-shadow: 0 0 40px rgba(146, 148, 152, 0.5);
}

.freelance-hero .bg-shape:after {
    background-color: #e6f3fc;
}


.title-nw{font-family: "Montserrat" !important; font-size: 4.8vw !important;}

@media (max-width: 786px) {
    .title-nw{
        font-size: 2.5em !important;
    }
}